org.apache.ignite.internal.util

## Class GridConcurrentFactory

- java.lang.Object
- - org.apache.ignite.internal.util.GridConcurrentFactory

    public class GridConcurrentFactory
    extends Object

Concurrent map factory.

### Method Summary

Methods
`static <K,V> ConcurrentMap<K,V>` `newMap()` Creates concurrent map with default concurrency level.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newMap

    public static <K,V> ConcurrentMap<K,V> newMap()

Creates concurrent map with default concurrency level.

Returns:
  New concurrent map.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016